<?xml version="1.0" encoding="UTF-8"?>
<project name="torquemaui" eticsgetproject="etics-get-project torquemaui" starttime="n/a" currentstatus="n/a" endtime="n/a" config="Unknown">
         <modules/>
         </project>
